eclipse  sdk从低版本号切换到高版本号sdk的时候   v7包会包这个错ERROR: In <declare-styleable> MenuView, unable to find attribute android:preserveIconSpacing

问题解决:

点击V7包找到values目录   打开attrs.xml      ctrl+f   查找 MenuView     将preserveIconSpacing凝视掉或者删掉    clean项目

ok 完毕。

发表回复

您的电子邮箱地址不会被公开。